/*--- Avanquest WebEasy Page Style ---*/


.cc570              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc571              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc572              { /* Common */
	font            : italic bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc573              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc574              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc575              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc576              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc577              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc578              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc579              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc580              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc581              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc582              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #804000;
	text-align      : center;
	}
.cc583              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc584              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e44            { /* wagler_mfg041006.gif */
	background      : transparent url(wagler_mfg041006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
div#e43             { /* Heading 3 */
	position        : absolute;
	left            : 495.00pt;
	top             : 290.25pt;
	width           :  97.50pt;
	height          :  15.00pt;
	}
div#e42             { /* Low *  ---  High *****  ... */
	position        : absolute;
	left            : 408.00pt;
	top             : 189.75pt;
	width           : 278.25pt;
	height          :  23.25pt;
	}
div#e41             { /* Hardness of Material = M... */
	position        : absolute;
	left            : 432.00pt;
	top             : 217.50pt;
	width           : 234.00pt;
	height          :  21.00pt;
	}
div#e40             { /* Weight of Material = Med... */
	position        : absolute;
	left            : 440.25pt;
	top             : 244.50pt;
	width           : 213.00pt;
	height          :  23.25pt;
	}
div#e39             { /* Stability */
	position        : absolute;
	left            :   6.00pt;
	top             : 327.00pt;
	width           :  63.00pt;
	height          :  15.75pt;
	}
div#e38             { /* Rot\ \&nbsp;resistance */
	position        : absolute;
	left            :  69.00pt;
	top             : 310.50pt;
	width           :  66.75pt;
	height          :  35.25pt;
	}
div#e37             { /* Split\ \&nbsp;resistance */
	position        : absolute;
	left            : 136.50pt;
	top             : 311.25pt;
	width           :  72.00pt;
	height          :  35.25pt;
	}
div#e36             { /* Machining\ \&nbsp;Qualit... */
	position        : absolute;
	left            : 201.75pt;
	top             : 311.25pt;
	width           :  72.00pt;
	height          :  35.25pt;
	}
div#e35             { /* Planing\ \Jointing */
	position        : absolute;
	left            : 400.50pt;
	top             : 311.25pt;
	width           :  72.00pt;
	height          :  35.25pt;
	}
div#e34             { /* Lathing */
	position        : absolute;
	left            : 271.50pt;
	top             : 328.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e33             { /* Carving */
	position        : absolute;
	left            : 338.25pt;
	top             : 327.75pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e32             { /* Gluing */
	position        : absolute;
	left            : 472.50pt;
	top             : 327.75pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e31             { /* Sanding */
	position        : absolute;
	left            : 538.50pt;
	top             : 327.75pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e30             { /* Staining */
	position        : absolute;
	left            : 604.50pt;
	top             : 327.75pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e29             { /* Painting */
	position        : absolute;
	left            : 670.50pt;
	top             : 327.75pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e28             { /* <TABLE class="ct01" styl... */
	position        : absolute;
	left            :   6.00pt;
	top             : 345.75pt;
	width           : 735.00pt;
	height          :  21.75pt;
	}
div#e27             { /* Excellent = ****  Good =... */
	position        : absolute;
	left            :  48.75pt;
	top             : 372.75pt;
	width           : 636.75pt;
	height          :  23.25pt;
	}
div#e26             { /* **** */
	position        : absolute;
	left            :   9.00pt;
	top             : 347.25pt;
	width           :  63.75pt;
	height          :  18.75pt;
	}
div#e25             { /* *** */
	position        : absolute;
	left            :  75.75pt;
	top             : 348.00pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e24             { /* * */
	position        : absolute;
	left            : 142.50pt;
	top             : 348.00pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e23             { /* **** */
	position        : absolute;
	left            : 207.75pt;
	top             : 348.00pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e22             { /* **** */
	position        : absolute;
	left            : 274.50pt;
	top             : 348.00pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e21             { /* *** */
	position        : absolute;
	left            : 340.50pt;
	top             : 348.00pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e20             { /* *** */
	position        : absolute;
	left            : 405.75pt;
	top             : 348.00pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e19             { /* **** */
	position        : absolute;
	left            : 472.50pt;
	top             : 348.00pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e18             { /* *** */
	position        : absolute;
	left            : 538.50pt;
	top             : 348.00pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e17             { /* **** */
	position        : absolute;
	left            : 604.50pt;
	top             : 348.00pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e16             { /* **** */
	position        : absolute;
	left            : 670.50pt;
	top             : 348.00pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e15             { /* Common Uses & Comments\ ... */
	position        : absolute;
	left            :  42.75pt;
	top             : 417.75pt;
	width           : 666.00pt;
	height          : 102.75pt;
	}
span#e14            { /* wagler_mfg041005.gif */
	background      : transparent url(wagler_mfg041005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  93.00pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e13             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 100.50pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e12             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 246.75pt;
	top             : 771.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e11             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 388.50pt;
	top             : 771.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
img#e10             { /* wagler_mfg041004.jpg */
	position        : absolute;
	left            : 132.00pt;
	top             : 532.50pt;
	width           : 483.75pt;
	height          : 194.25pt;
	}
div#e9              { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e8              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e7              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 102.75pt;
	top             :-105.75pt;
	width           : 377.25pt;
	height          : 105.75pt;
	}
div#e6              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 544.50pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
span#e5             { /* wagler_mfg041002.gif */
	background      : transparent url(wagler_mfg041002.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 123.00pt;
	width           : 365.25pt;
	height          :  66.00pt;
	}
div#e4              { /* "Legendary Wagler Colors... */
	position        : absolute;
	left            :  18.00pt;
	top             : 138.00pt;
	width           : 353.25pt;
	height          :  41.25pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg041001.gif */
	background      : transparent url(wagler_mfg041001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
